
# Replace with CarryBruiser
Archetype: CarryBruiser

BasicAttack:
  Tags: []
  Offset: 0.5

Ember:
  Max:
    Base: 200
  Regen:
    Base: -40
  DecayDelay: 4

NormalEmberGain: 10
EmpoweredEmberGain: 20
EmpoweredEmberGainThreshold: 0.4

WildfireThreshold: 0.4
WildfireCooldown: 20

WildfireSpeedUpEffect:
  Name: "Nibra wildfire speed up" # <--- Lore get on this shit
  Tags: [ Buff, Passive, RemovedOnDeath ]
  Duration: 8
  StaticStats:
    AttackSpeed:
      Bonus: 0.3

Q:
  Tags: [ Q, Active, Buff, MagicDamage, Shield ]
  BaseCooldowns: [ 0.5, 0.5, 0.5, 0.5, 0.5 ]
  BaseResourceCosts: [ 10, 10, 10, 10, 10 ]

  ShieldDecayDuration: 2
  ShieldName: "Nibra Q Shield" # <-- Lore, you know what to do

  Damage:
    Base: 10
    LevelScaling: 5
    Ratio: 0.2
  
  Shielding:
    Base: 10
    LevelScaling: 10
    Ratio: 0.1
  
  MaxShielding:
    Base: 40
    LevelScaling: 40
    Ratio: 0.4
  



